﻿/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
margin:11px 0px 0px 2px;
border-bottom-width: 0;
z-index:100;
visibility: hidden;

color: #666666;
font-size:11px;
}

.dropmenudiv ul{
	padding:0;
	margin:0;
	list-style:none;
}

.dropmenudiv ul li{
	width:230px;
	background: #c6a336;
	padding:5px;
	border: 1px solid #000000;
	text-align:center;
}


.dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
padding: 2px 0;
text-decoration: none;
color: #000000;
}


.dropmenudiv a:hover{ /*Theme Change here*/
color:#006699;
}


